Bug 896609 - [abrt] wpa_supplicant-1.0-1.fc18: _dbus_abort: Process /usr/sbin/wpa_supplicant was killed by signal 6 (SIGABRT)
[abrt] wpa_supplicant-1.0-1.fc18: _dbus_abort: Process /usr/sbin/wpa_supplica...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: wpa_supplicant (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:8d270c67992a3e2c7f296c4a978...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-17 10:50 EST by Štefan Gurský
Modified: 2014-02-05 10:03 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 10:03:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (16.22 KB, text/plain)
2013-01-17 10:50 EST, Štefan Gurský
no flags Details
File: build_ids (943 bytes, text/plain)
2013-01-17 10:50 EST, Štefan Gurský
no flags Details
File: cgroup (174 bytes, text/plain)
2013-01-17 10:51 EST, Štefan Gurský
no flags Details
File: core_backtrace (3.51 KB, text/plain)
2013-01-17 10:51 EST, Štefan Gurský
no flags Details
File: dso_list (1.93 KB, text/plain)
2013-01-17 10:51 EST, Štefan Gurský
no flags Details
File: environ (190 bytes, text/plain)
2013-01-17 10:51 EST, Štefan Gurský
no flags Details
File: limits (1.29 KB, text/plain)
2013-01-17 10:51 EST, Štefan Gurský
no flags Details
File: maps (9.67 KB, text/plain)
2013-01-17 10:51 EST, Štefan Gurský
no flags Details
File: open_fds (537 bytes, text/plain)
2013-01-17 10:51 EST, Štefan Gurský
no flags Details
File: proc_pid_status (893 bytes, text/plain)
2013-01-17 10:51 EST, Štefan Gurský
no flags Details
File: smolt_data (2.97 KB, text/plain)
2013-01-17 10:51 EST, Štefan Gurský
no flags Details
File: var_log_messages (3.00 KB, text/plain)
2013-01-17 10:51 EST, Štefan Gurský
no flags Details

  None (edit)
Description Štefan Gurský 2013-01-17 10:50:47 EST
Version-Release number of selected component:
wpa_supplicant-1.0-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/sbin/wpa_supplicant -u -f /var/log/wpa_supplicant.log -c /etc/wpa_supplicant/wpa_supplicant.conf -u -f /var/log/wpa_supplicant.log -P /var/run/wpa_supplicant.pid
crash_function: _dbus_abort
executable:     /usr/sbin/wpa_supplicant
kernel:         3.6.11-3.fc18.x86_64
remote_result:  NOTFOUND
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 _dbus_abort at dbus-sysdeps.c:94
 #3 _dbus_warn_check_failed at dbus-internals.c:290
 #4 dbus_message_new_signal at dbus-message.c:1353
 #5 wpa_supplicant_dbus_notify_certification at dbus/dbus_old.c:570
 #6 wpas_notify_certification at notify.c:606
 #7 eap_peer_sm_tls_event at ../src/eap_peer/eap.c:1201
 #8 openssl_tls_cert_event at ../src/crypto/tls_openssl.c:1172
 #9 tls_verify_cb at ../src/crypto/tls_openssl.c:1268
 #10 internal_verify at x509_vfy.c:1651
 #11 X509_verify_cert at x509_vfy.c:367
Comment 1 Štefan Gurský 2013-01-17 10:50:54 EST
Created attachment 680286 [details]
File: backtrace
Comment 2 Štefan Gurský 2013-01-17 10:50:59 EST
Created attachment 680287 [details]
File: build_ids
Comment 3 Štefan Gurský 2013-01-17 10:51:01 EST
Created attachment 680288 [details]
File: cgroup
Comment 4 Štefan Gurský 2013-01-17 10:51:03 EST
Created attachment 680289 [details]
File: core_backtrace
Comment 5 Štefan Gurský 2013-01-17 10:51:07 EST
Created attachment 680290 [details]
File: dso_list
Comment 6 Štefan Gurský 2013-01-17 10:51:09 EST
Created attachment 680291 [details]
File: environ
Comment 7 Štefan Gurský 2013-01-17 10:51:15 EST
Created attachment 680292 [details]
File: limits
Comment 8 Štefan Gurský 2013-01-17 10:51:18 EST
Created attachment 680293 [details]
File: maps
Comment 9 Štefan Gurský 2013-01-17 10:51:21 EST
Created attachment 680294 [details]
File: open_fds
Comment 10 Štefan Gurský 2013-01-17 10:51:23 EST
Created attachment 680295 [details]
File: proc_pid_status
Comment 11 Štefan Gurský 2013-01-17 10:51:27 EST
Created attachment 680296 [details]
File: smolt_data
Comment 12 Štefan Gurský 2013-01-17 10:51:29 EST
Created attachment 680297 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2013-12-21 05:28:37 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2014-02-05 10:03:27 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.